package ru.dbotthepony.kstarbound.world.physics

enum class CollisionType(val isEmpty: Boolean) {
	// not loaded, block collisions by default
	NULL(true),
	// air
	NONE(true),
	// including stairs made of platforms
	PLATFORM(false),
	DYNAMIC(false),
	SLIPPERY(false),
	BLOCK(false),
	// stairs made out of blocks
	BLOCK_SLOPE(false);
}
